.s1740046421 {
    position:relative;
    background:transparent;
    padding-bottom: 9rem;
}

.s1740046421 .svideo {
    position:absolute;
    z-index:-3;
    background:transparent;
    width:100%;
    height:100%;
    overflow:hidden;
}

.s1740046421 .svideo .vbackground {
    min-width:100%;
    min-height:100%;
}

.s1740046421 .sbackground {
    position:absolute;
    z-index:-2;
    background-repeat: no-repeat;
    background-position:up center;
    background-size: cover;
    /* background-attachment: fixed; */
    width:100%;
    height:100%;
}

.s1740046421 .sforeground {
    position:absolute;
    z-index:-1;
    background:transparent;
    width:100%;
    height:100%;
}

.s1740046421 .container {
    background:transparent;
    padding-top:5px;
    padding-bottom:5px;
}

.s1740046421 .container .row {
    
justify-content: center;
}

.s1740046421 .col-lg-12{
        width: 71.3rem;
  
}

.s1740046421 .col-lg-6{
        width: 35.6rem;
       
}

.s1740046421 .sheader {
    text-align:center;
}

.s1740046421 .stitle {
    background:transparent;
    position: relative;
    z-index: 2;
}

.s1740046421 .ssubtitle {
    position: relative;
    opacity: 1;
    z-index: 1;
}

.s1740046421 .sdesc {
    background:transparent;
}

.st1740046421 {}
.st1740046421 img {}

.sb1740046421 {}
.sb1740046421 img {}

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}